[Feedback] UNREAL Quiz 1

Just a bit of feedback.

In the Section 01 Quiz one of the questions (unfortunately I have forgotten which) asks us which Unity version we should use.

In Lecture 7 at around 1:12, Ben tells us that as long as we download version 4.10.x we should be fine.

However, in the 3 choices provided by the Quiz neither of the versions are version 4.10.x. I am guessing Ben created this quiz when version 4.9.x was the latest version. It’s no big deal but might be a little confusing for students having to choose an answer from 3 answers that don’t quite match what the teacher has recommended.

Thank you.

1 Like